1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Panel re-install fail after PHP upgrade to 5.3

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by MosheB, May 5, 2012.

  1. MosheB

    MosheB Guest

    0
     
    hi,
    I'm running a VPS Centos machine and upgraded from PHP 5.1 to 5.3. The upgrade process included removal of the older PHP version and installation of the newer one.
    Apparently, and I didn't notice it, the PHP 5.1 removal also removed some Plesk related files:
    May 04 16:58:29 Erased: psa-libxml-proxy
    May 04 16:58:29 Erased: psa-turba
    ...
    May 04 16:58:46 Erased: psa-spamassassin

    All in all it's a deletion of about 17 files.

    I donwloaded the Plesk installer, but whenever I try to run it, it responds with (and no install process initialized):
    You have Plesk v 10.13.4 installed.
    Please, use Parallels installer from Web Interface or CLI


    Of course there's no web interface because of the deletion above.

    So what I'm asking is how do I make sure the old Plesk is fully removed from the system? How do I remove it from whatever is used to notify the installer there's actually a working living installation?
    Where is the default install directory? Maybe it still exists and requires to be deleted?

    Looking forward to your help as I'm quite hopeless and clueless currently.

    Sincerely,
    Moshe
     
Loading...